@charset "utf-8";

/* =======================================================
    ヘッダー
======================================================= */
#headerCustom .inner h1 {
    font-size: 12px;
}

/* =======================================================
    ログイン入力エリア
======================================================= */
h2 {
    margin-top: 0;
    font-size: 18px;
}
dd {
    margin-left: 0;
}
#login_col {
    padding: 15px;
}
input#_username, input#_password, input#login_btn {
    background: rgb(232, 240, 254) !important;
    width: 100%;
    padding: .4em 0;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
dt {
    margin: 10px 0;
}
dd {
    width: 100%;
}
p.topLink {
    display: none;
}

.login_error_txt {
    color: #F00;
    font-weight: bold;
    padding: 15px 0 0 15px;
}
.pc{
	display: none;
}

/*----------------------------------------
FAQ・シミュレーション
------------------------------------------*/
.support_content{
	width: 100%;
	margin: 10px auto 0;
}
.support_content.menu{
	width: 100%;
	margin: 10px auto 100px;
}
#sub_nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
  	top:-120%;
    left:0;
  	width:100%;
    height: 100vh;/*ナビの高さ*/
  	background:#fff;
    /*動き*/
  transition: all 0.6s;
}
#sub_nav ul {
    padding: 70px 10px 0;
}
#sub_nav li{
	text-align: center;
	width: 100%;
	font-size: 16px;
	border-bottom: solid 1px #ccc;
}
/*#sub_nav li div{*/
/*	display: none;*/
/*}*/
/*#sub_nav li br{*/
/*	display: none;*/
/*}*/
#sub_nav li.current a{
	color: #61C2EE;
}

#sub_nav li a{
	padding: 14px 0;
	display: block;
	color: #003587;
	text-decoration: none;
}

.support_headline{
	font-size: 24px;
	color: #003587;
	margin:0 0 40px 30px;
	padding-top: 60px;
}

h2.support_headline.simulation-title {
	margin-left: 15px;
}

.support_headline::before{
	content: "";
	background-repeat: none;
	background-image: url("../img/h2_border.png");
	padding-right:7px;
	margin-right: 10px;
}

.support_block01{
	width: 80%;
	border: solid 2px #CCCCCC;
	border-radius: 4px;
	margin-left: 60px;
	margin: 0 auto 25px;
	}

.support_block02{
	width: 80%;
	border: solid 2px #CCCCCC;
	border-radius: 4px;
	margin: 30px auto 0;
	}

.support_title{
	width: 90%;
	margin: 14px auto;
	padding-bottom: 14px;
	color: #003587;
	font-size: 18px;
	border-bottom: dotted  1px #808080 ;
}

.support_title p img{
	float: left;
}



.lead{
	width: 90%;
	padding: 10px 0px 10px 20px;
	line-height: 24px;
	text-align: center;
}

.small{
	font-size: 14px;
}

.support_text{
	width: 90%;
	margin: 0 auto;
	font-size: 18px;
}

.support_btn{
	width: 80%;
	margin: 20px auto;
}

.support_btn a{
	display: block;
	text-align: center;
	font-size: 14px;
	border: solid 1px #003587;
	color: #003587;
	padding: 8px 0 8px 2px;
	border-radius: 4px;
}

.support_btn a::after{
	content: "▶";
	float: right;
	margin-right: 5px;
}

.support_btn a:link{
	text-decoration: none;
	color: #003587;
}
.support_btn a:visited{
	text-decoration: none;
	color: #003587;
}

.support_btn a:hover{
	text-decoration: none;
	color: #003587;
}

.support_btn a:active{
	text-decoration: none;
	color: #003587;
}


/* =======================================================
    フッター
======================================================= */
#footer {
    background: #08609b;
    color: #FFF;
    font-size: 11px;
    padding: 5px 0;
    text-shadow: none;
    font-weight: 100;
    -moz-box-shadow: 0 0px 3px #333;
    -webkit-box-shadow: 0 0px 3px #333;
}


/* =======================================================
    動画一覧
======================================================= */
.movie a{
	text-decoration: none;
}
.movie a .support_block01{
	color: #333;
}

.movie .support_block01{
	padding-bottom: 15px;
}
.movie .support_block01 .support_title{
	border: 0px;
}

.movie .support_block01 .support_text.ttl{
	text-align: left;
	border-bottom: 0px;
	font-size:18px;
}

.movie .support_block01 .support_text.date span{
	color: #ff0000;
	font-weight: bold;
	margin-left:10px;
}

.movie .support_block01 .support_title .box{
	position: relative;
}

.movie .support_block01 .support_title .play {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.movie .support_block01 .support_title .play img{
	width:90%;
}
/* =======================================================
    動画詳細
======================================================= */
.movie_detail .back{
	margin: 0px 0px 0px 20px;
}
.movie_detail .back a{
	color: #186ef4;
}
.movie_detail .back .leftArrow{
	border-bottom: solid 2px #186ef4;
	border-left: solid 2px #186ef4;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	display: inline-block;
}
.movie_detail .support_headline{
	margin: 10px 0px 40px;
}

.movie_detail .support_block01 {
	border: 0px;
}

.movie_detail .googlebox iframe {
	width: 100%;
	height: 300px;
}

.movie_detail .support_block01 .support_title{
	border: 0px;
}

.movie_detail .support_block01 .support_text.ttl{
	text-align: left;
	border-bottom: 0px;
}

.movie_detail .support_block01 .support_text.date span{
	color: #ff0000;
	font-weight: bold;
	margin-left:10px;
}

.movie_detail .support_block01 .support_text.mail{
	margin-top: 20px;
}

.movie_detail .support_text.dl{
	text-align: center;
	margin: 40px 0 30px;
}

.movie_detail .support_block01 .support_text.dl a{
	width: 320px;
	height: 48px;
	background-image: url("../img/btn_dl.png");
	display: inline-block;
	margin: 0 auto;
	text-indent: -99999px;
}

.movie_detail .support_block01 .support_text.dl a:hover{
	background-image: url("../img/btn_dl_off.png");
}

.lead.new span{
	color: #ff0000;
	font-size: 80%;
	line-height: 10px;
	font-weight: 700;
}

/*---------
バーガーメニュー
*/
.menu-btn {
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 50px;
    width: 50px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #fff;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #004097;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}

#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

#menu-btn-check {
    display: none;
}


#menu-btn-check:checked ~ #sub_nav {
	top: 110px;
}
/*ナビゲーションの縦スクロール*/
#menu-btn-check:checked ~ #sub_nav{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

@media screen and (max-width:420px) {
	#headerCustom .inner h1{
		flex-basis: 58%;
	}
}
@media screen and (max-width:360px) {
	#headerCustom .inner h1{
		flex-basis: 56%;
	}
	#headerCustom .inner h1 {
	    font-size:10px;
	}
}

